﻿@charset "utf-8";

@import url('../css/base.css');

body{
color:#333;
font:14px verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height:1.5;
-webkit-text-size-adjust: none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-align: center;
background-image: url("../images/main/body_back.png");
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#contents{
width:980px;
margin: 0 auto;
box-sizing: border-box;
color:#555125;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */


#contents h1.title_bar{
width: 980px;
margin: 0px auto;
padding: 0px;
box-sizing: border-box;
}

#contents h2{
width:920px;
border-bottom: dotted rgba(171,159,146,0.8) 4px;
margin:40px auto 20px auto;
padding-left: 10px;
padding-bottom: 5px;
box-sizing: border-box;
font-size:32px;
color:rgba(255,135,137,1.00);
font-weight:bold;
font-family:'Roboto','Hiragino Sans','Meiryo','Hiragino Kaku Gothic ProN',sans-serif;
line-height: 20pt;
}


#contents h3{
width:910px;
border-bottom: dotted rgba(171,159,146,0.8) 2px;
margin:0px auto 10px auto;
padding-left: 10px;
box-sizing: border-box;
font-size:26px;
color:rgba(19,180,188,1.00);
font-weight:bold;
font-family:'Roboto','Hiragino Sans','Meiryo','Hiragino Kaku Gothic ProN',sans-serif;
line-height: 20pt;
}


#contents h4{
width:910px;
margin:0px auto 0px auto;
padding-left: 10px;
box-sizing: border-box;
font-size:22px;
color:rgba(136,199,53,1.00);
font-weight:bold;
font-family:'Roboto','Hiragino Sans','Meiryo','Hiragino Kaku Gothic ProN',sans-serif;
line-height: 20pt;
}




/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#contents p.main{
width:920px;
margin:15px auto;
font-size:20px;
line-height:22pt;
}

#contents p{
width:900px;
margin:15px auto;
font-size:22px;
line-height:24pt;
}

#contents p.font19{
font-size:19px;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#contents span.bold{
font-weight:bold;
font-family:'Roboto','Hiragino Sans','Meiryo','Hiragino Kaku Gothic ProN',sans-serif;
color:rgba(0,0,0,1.00);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#contents ul{
width:860px;
margin:10px auto 30px auto;
padding: 0px;
}

#contents ul li{
margin-bottom:8px;
font-size:18px;
}

#contents ul li.none{
list-style-type: none;
margin-bottom: 10px;
}

#contents ul li span.bold{
font-weight:bold;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#contents ul.timetable{
width:920px;
margin:10px auto 30px 50px;
padding: 0px;
box-sizing: border-box;
}

#contents ul.timetable li{
margin-bottom:20px;
font-size:19px;
list-style-type: none;
}

#contents ul.timetable li span.box1{
display:inline-block;
width: 120px;
background-color: rgba(47,179,195,1.00);
text-align-last: center;
padding: 3px;
font-weight:bold;
color:rgba(255,255,255,1.00);
font-family:'Roboto','Hiragino Sans','Meiryo','Hiragino Kaku Gothic ProN',sans-serif;
box-sizing: border-box;
margin-right: 10px;
border-radius: 8px;
}

#contents ul.timetable li span.box2{
display:inline-block;
width:760px;
font-family:'Roboto','Hiragino Sans','Meiryo','Hiragino Kaku Gothic ProN',sans-serif;
}


#contents ul.timetable li span.box3{
display: inline;
margin-left: 10px;
font-size:17px;
}


/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#contents ul.enquily{
width:860px;
margin:10px auto 30px auto;
padding: 0px;
}

#contents ul.enquily li{
margin-bottom:8px;
font-size:21px;
list-style-type: none;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#contents ul.kome{
width:900px;
padding: 0px;
margin:0px auto 30px auto;
}

#contents ul.kome li{
margin-bottom:10px;
list-style-type:none;
font-size:18px;
line-height:18pt;
}


#contents ul.kome li::before{
content: "※";
display: inline-block;
margin-right: 5px;
font-size:17px;
}

#contents ul.kome li span{
width:870px;
padding: 0px;
display: inline-block;
vertical-align: top;
}

#contents ul.kome li span.bold{
display: inline;
font-weight:bold;
font-family:'Roboto','Hiragino Sans','Meiryo','Hiragino Kaku Gothic ProN',sans-serif;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#contents div.flex{
display: flex;
width: 920px;
margin: 10px auto;
padding: 0px;
flex-direction: row;
justify-content: space-around;
align-items: center;
}

#contents div.flex div.item1{
flex-basis: 300px;
}

#contents div.flex div.item2{
flex-basis:610px;
font-size:18px;
font-family:'Roboto','Hiragino Sans','Meiryo','Hiragino Kaku Gothic ProN',sans-serif;
line-height:22pt;
}

#contents div.flex div.item2 span.name{
display: block;
font-weight:bold;
font-size:30px;
}

#contents div.flex div.item2 span.sho{
display:inline;
font-weight:400;
font-size:18px;
margin-left: 10px;
}

#contents div.flex div.item2 span.sho2{
display:inline;
font-weight:400;
font-size:25px;
margin-left: 10px;
}

#contents div.flex div.item2 span.sub_title{
display: block;
margin-bottom: 10px;
font-weight:bold;
color:rgba(255,134,0,1.00);
font-size:17px;
line-height:18pt;
}


/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#contents div.flex2{
display: flex;
width:550px;
margin: 10px auto;
padding: 0px;
flex-direction:row;
justify-content:center;
box-sizing: border-box;

}

#contents div.flex2 div.item3{
flex-basis:auto;
padding: 10px;
font-size:20px;
text-align: center;
}

#contents div.flex2 div.item4{
flex-basis: 100px;
}



/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */


#contents a{
text-decoration: underline;
}

#contents a:link{
color:#1C70E1;
}

#contents a:visited{
color:#1C70E1;
}

#contents a:hover{
color:#DB477E;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#contents div.toiawase{
width:980px;
margin: 10px 0;
padding: 5px 10px;
background-color: #f4e381;
box-sizing: border-box;
text-align: center;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.ggmap {
position: relative;
padding-bottom: 60%;
padding-top: 30px;
height: 0;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0px;
left: 25px;
width: 95%;
height: 95%;
desiplay: block;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

.bunner{
width: 200px;
margin: 10px auto;
text-align: center;
}

#serch h2{
margin: 0;
}

.tell{
color:#ff663d;
font-size:30px;font-family:Arial black,sans-serif;}
